html {
	margin: 0px;
	padding: 0px;
}

body { 
	background: #78D9EA  url('images/bg.gif') repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: .7em Verdana, Arial, Helvetica, sans-serif;
}

A:link { color: #4579AF }
A:visited { color: #547BA2 }
A:active, A:hover { color: #22ACC4 }

h1 {
	background: #295E95;
	margin: 0px -4px 5px -4px;
	padding: 4px;
	font: bold 120% Lucida Sans, Lucida, Arial, Helvetica, sans-serif;
	color: #fff;
}

.notopmargin { margin-top: -4px; }

h2 {
	background: url('images/accent1.gif') 0px 1px no-repeat;
	margin: 0px 0px 5px 0px;
	padding-left: 15px;
	font: bold 120% Lucida Sans, Lucida, Arial, Helvetica, sans-serif;
	color: #C69B5F;
}

h3 { 
	background: url('images/accent2.gif') 0px 1px no-repeat;
	margin: 0px 0px 5px 0px;
	padding-left: 15px;
	font: bold 120% Lucida Sans, Lucida, Arial, Helvetica, sans-serif;
	color: #C69B5F;
}

h4 { 
	background: url('images/accent3.gif') 0px 1px no-repeat;
	margin: 0px 0px 5px 0px;
	padding-left: 15px;
	font: bold 120% Lucida Sans, Lucida, Arial, Helvetica, sans-serif;
	color: #C69B5F;
}

h5 { 
	margin: 0px 0px 5px 0px;
	font: bold 120% Lucida Sans, Lucida, Arial, Helvetica, sans-serif;
	color: #C69B5F;
}

h6 { 
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	font: bold 100% Lucida Sans, Lucida, Arial, Helvetica, sans-serif;
	color: #C69B5F;
}

.catalog { font-size: 90%; }
.red { color: #990000 }
.big { font-size: 120%; font-family: Arial, Verdana, Helvetica }
.small { font-size: 95% }

input, select, textarea { font: 100% Verdana, Arial, Helvetica, sans-serif; }

hr { height: 1px; color: #1c9c1c }

#container {
	background: url('images/contentbg.gif') no-repeat;
	width: 750px;
	margin: 0px auto;
	text-align: left;
}

#top {
	height: 70px;
	width: 750px;
}

#logo {
	width: 250px;
	float: left;
	padding: 15px 0px 0px 80px;
}

#topbuttons {
	float: right;
	padding-top: 35px;
	padding-right: 60px;
	color: #22ACC4;
}

	#topbuttons a:link, #topbuttons a:visited {
		color: #22ACC4;
		text-decoration: none;
	}
	
	#topbuttons a:active, #topbuttons a:hover {
		text-decoration: underline;
	}

#pagetitle { 
	color: #999; 
	padding: 3px; 
	background: #000; 
	font: bold 140% Arial, Verdana, Helvetica, sans-serif;
}

#bodya {
	width: 750px;
	background: #fff;
}
	
	
#mainpic {
	height: 220px;
	width: 579px;
	background: url('images/mainpic.jpg') no-repeat right top;
	padding: 30px 200px 30px 30px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 160px;
	width: 349px;
}
	html>body #mainpic {
		height: 160px;
		width: 349px;
	}
	
	#mainpic .big {
		font: 130% Lucida Sans, Lucida, Helvetica, Arial, sans-serif;
	}

#body1content {
	padding: 4px;
}

#featuredproducts {
	background: url('images/headerbg.gif') repeat-x;
}


.clear { clear: both; }

#footer1 {
	background: #156387;
	color: #fff;
	text-align: center;
	font-size: 90%;
	width: 750px;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 740px;
}
	html>body #footer1 { width: 740px; }

	#footer1 a:link, #footer1 a:visited {
		color: #fff;
	}
	
	#footer1 a:active, #footer1 a:hover {
		color: #D4A8DE;
	}

#footer2 {
	text-align: center;
	font-size: 90%;
	width: 750px;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 740px;
}
	html>body #footer { width: 740px }